body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #057bff;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #057bff;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #065f97;
	font-weight: 700;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #444444;
	font-weight: 700;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #057bff;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #057bff;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #4f5558;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #4f5558;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #057bff;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #057bff;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #057bff;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/* Copyright 2015 Expert Developments Ltd */

*/ site colours 
   Bright Blue #057bff;
   Mid Blue #12669b;
   Light  Blue #a4cbf7;
   Light Grey #d9dadc; 
   Dark grey #5b5b5c;
   Almost Black #1d1d1d;
*/

/* Globals */

html, body {
  width:100%;
  height:100%;
}

#template * {
  font-family: Open Sans, sans-serif !important;
} 

.MoSTTemplate, #template {
   min-height:100%;
   position: relative;
}

.page-wrap {
  min-height:100%;
  margin-bottom: 100px;
  float: left;
  width:100%;
}

.page-wrap:after {
  content: "";
  display: block;
}

.clear {
  clear: both; 
}

.left {
  float: left; 
}

.right {
  float: right; 
}

.content img {
  max-width: 100%; 
  height: auto !important;
}

hr {
  clear: both;
  margin: 20px 0;
  height: 1px;
  background: #333232;
  border: 0px;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
}


/*header */

#header {
  height: 255px;
}

#header .wrapper {
  max-width: 960px;
}

#header h1 {
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
}

.global .wrapper {
  padding: 15px 0 0 0;
}

.global .wrapper .left,
.global .wrapper .right {
  width: 50%;
  float: left;
}

.global .wrapper .right img {
  float: right;
  margin: 0 2%;
}

.global #search-box {
  float: right;
}

.logo {
  width: 32px;
  margin: 0 0 0 -62px;
  position: absolute;
  top: 10px;
  left: 50%;
  right: 50%;
}

.banner {
  width: 100%;
  height: 240px;
  background-color: #000;
  background-image: url(/templates/template_2015/images/MG-banner-wide.jpg);
/*  background-position-y: top;
  background-position-x: center; */
  background-position: center top;
}

/* navigation */

.global {
  background-color: #102548;
  background-image: url(/templates/template_2015/images/bkg-top-nav.jpg);
  width: 100%;
  height: 60px;
  z-index:1;
}

.nav {
  margin: -27px auto 0 auto;
  width: 960px;
}

.nav a {
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}


#navigation a.highlighted { 
  background: #4b9dfa;
}


.menu-open,
.nav .open > ul {
  max-height: 2000px;
}

/* dropdown menus */

ul.DropDownMenu {
  list-style: none;
  z-index: 10;
}

ul.DropDownMenu li {
  margin: 0;
  list-style: none;
}

ul.DropDownMenu ul {
  margin: 0;
  text-align: left;
}

ul.DropDownMenu li {
  margin: 0;
  padding: 0;
}

ul,DropDownMenu ul li {
  min-width: 200px;
}

ul.DropDownMenu li a {
  background: #057bff;
  color: #fff;
  display: block;
  padding: 20px 32.5px !important;
  border-right: 1px solid #fff;
}


ul.DropDownMenu li a:link, ul.DropDownMenu li a:visited, ul.DropDownMenu li a:hover{
  color: #fff;
}

ul.DropDownMenu li a:hover{
  background: #4b9dfa;
}

ul.DropDownMenu li.last a {
  border: none!important;
}

ul.DropDownMenu ul ul li a:link, ul.DropDownMenu ul ul li a:visited {
  padding: 10px!important;
  font-size: 12px;
}


/*    Mobile Menu Core Style */

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.13em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.25em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    width: 100%;
    padding: 0;
    font-size: 17px;
    z-index: 2;
    margin-top: 250px;
}


/* Button */
.slicknav_btn {
    margin: 29px 5px 0 0;
    text-decoration: none;
    z-index: 2;
}

/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    display: none;
}

/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
    background-color: #f5f5f5;
}

.slicknav_menu {
    padding: 0;
    position: absolute;
}

.slicknav_nav {
    color:#fff;
    margin: 7px 0 0 0;
    padding:0;
    font-size:0.875em;
}

.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    background: #057bff;
}

.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}

.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}

.slicknav_nav a {
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
    font-weight: normal!important;
}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}

.slicknav_nav .slicknav_row:hover {
    border-radius: 0px;
    background: #102548;
    color:#fff;
}

.slicknav_nav a:hover{
   background: #102548;
   color:#fff;
}

.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.slicknav_menu ul li {
/*  margin: 10px 0 8px 0;*/
  margin: 5px 0 5px 0;
}


/* sub nav */

.section-heading *{
  color: #2774a5!important;
  text-transform: uppercase!important;
  font-size: 14px;
  font-weight: 700;  
}

.section-heading {
  border-left: 7px solid #488ab3;
  padding: 0 0 0 20px; 
  margin: 0;
}

#subnav {
  float: left;
/*  width: 200px;*/
  width: 20%;
/*  padding-right: 70px;*/
  padding-right: 10%;
}

#subnav ul {
  margin: 0;
  padding: 0;
}

#subnav li  * {
  font-weight: normal!important;
  font-size: 12px!important;
}

#subnav li {
  margin: 0 0 20px 0;
  padding: 0 0 0 20px;
  list-style-type: none;
  float: left;
  width: 100%;
  border-left: 7px solid #fff;
}

#subnav li.highlighted {
  border-left: 7px solid #a4cbf7;
}

#subnav li a:link, #subnav li a:visited {
  color: #484747;
}

#subnav li li {
  border-left: 7px solid #fff;
  margin: 6px 0 6px 0;
  padding: 0 0 0 10px;
  list-style-type: none;
}

#subnav div.more {
  float: right;
  height: 15px;
  width: 15px;
  cursor: n-resize;
  background-image: url(/templates/template_2015/images/icon-sub-nav-more-plus.gif);
  background-repeat: no-repeat;
  background-position: center 3px;
  border: 1px solid #3e94f6;
}

#subnav li.open > .more {
  background-image: url(/templates/template_2015/images/icon-sub-nav-more-minus.gif);
}

#subnav li.open ul li div.more {
  display: none;
}

#subnav ul li.open ul {
  display: block !important;
}

#subnav ul li ul {
  display: none;
}


/* content */

.content { 
  height: 100%;
  margin: 100px auto 0 auto; 
  max-width: 960px;
}

#MoSTContent {
  float: left;
  width: 70%;
  /*width: 665px;*/
}

.content p {
  margin: 0px 0px 20px;
}

.content h1 {
  margin: 0px 0px 30px;
}

.content h2, .content h3, .content h4, .content h5 {
  margin: 30px 0px 15px;
}

.content ul li {
  margin: 0 0 14px 0;
}

.grey-box {
  background: #ececea;
  padding: 1% 2% 0 2%;
  margin: 0 0 10px 0;
  float: left;
  width: 96%;
}

.grey-box p, .grey-box h5 {
  font-size: 14px;
  line-height: 17px;
}

.grey-box h1 {
  margin-bottom: 16px;
}

.content a[href*="download"] {
 background-image: url(/templates/template_2015/images/bkg-PDF-icon.gif);
}

.content a[href*="youtube.com"] {
 background-image: url(/templates/template_2015/images/icon-youtube.gif);
}

.content a[href*="photos.aspx"] {
 background-image: url(/templates/template_2015/images/icon-photo.gif);
}

.content a[href*="download"],
.content a[href*="youtube.com"],
.content a[href*="photos.aspx"] {
 background-repeat: no-repeat;
 background-position: left;
 padding: 8px 0 8px 37px;
 border-bottom: 1px solid #eee;
 margin: 0 0 10px 0;
 display: block;
 color: #333333;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
 clear: both;
}

a.more {
  padding: 2% 10% 2% 3%;
  margin: 5%;
  border: 1px solid  #057bff;
  color: #057bff;
  background-image: url(/templates/template_2015/images/bullet-plus-more.png);
  background-repeat: no-repeat;
  background-position: 90%;
  text-transform: capitalize;
  float: right
}

a.more:hover {
  background-color: rgba(255,255,255,0.3);
  text-decoration: none;
}

.button a:link,
.button a:visited {
  border: 1px solid #057bff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 3%;
  float: left;
  margin: 0
}

.button a:hover {
  background-color: #057bff;
  color: #fff;
}


.MoSTGalleryThumbnail {
  width: 28%!important;
  padding: 1%!important;
  text-align: center;
  margin: 0 2% 2% 0;
  height: 152px;
  border: 1px solid #ccc;
 }

.MoSTGalleryThumbnail p {
  font-size: 10px;
  margin: 0;
}

.CUSTOMCaptionedImageRight {
  width: 50%;
  border: 1px solid #057bff;
  margin: 0 0 10px 20px;
  padding: 0;
  float: right
}

.CUSTOMCaptionedImageRight img {
  width: 100%;
}

.CUSTOMCaptionedImageRight p {
  color: #057bff;
  font-size: 11px;
  padding: 5px;
  margin: 0;
}

/* footer  */

.footer, .page-wrap:after {
  clear: both;
  height: 115px;
  width: 100%;
  float: left;
}

.footer * {
 color: #fff !important;
}

.footer-top {
  background: #057bff;
}

.footer-bottom {
  background: #4f5558;
}

.footer-top, .footer-bottom {
  padding: 0.5% 2%;
  height: 48%;
}

.footer .wrapper {
  max-width: 960px;
}

.MoSTVersion {
  display: none;
}

/*12 column grid */
 .col {
 display: block;
 float:left;
 margin: 1% 0 1% 3%;
}

.col:first-child {
  margin-left: 0;
}

/* GRID OF TWELVE */
 .span_12 
{width: 100%;

}

 .span_11 
{width: 91.41%;

}

 .span_10 
{width: 82.83%;

}

 .span_9 
{width: 74.25%;

}

 .span_8 
{width: 65.66%;

}

 .span_7 
{width: 57.08%;

}

 .span_6 
{width: 48.5%;

}

 .span_5 
{width: 39.91%;

}

 .span_4 
{width: 31.33%;

}

 .span_3 
{width: 22.75%;

}

 .span_2 
{width: 14.16%;

}

 .span_1 
{width: 5.583%;

}

/* Forms */

#search-box .SearchField {
  height: 21px;
  font-size: 12px;
  color: #000;
  padding: 0 5px;
  margin-right: 5px;
}

#search-box input.MoSTButton {
  width: 23px !important;
  height: 29px;
  background-image: url(/templates/template_2015/images/icon-search.gif); 
  background-repeat: no-repeat;
  font-size: 0;  
  border: 0;
  background-color: rgba(0, 0, 0, .0);
}

#search-box input.MoSTButton:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

div.MoSTFormLayoutRow {
  margin: 10px;
}

.MoSTButton {
  border: 0;
  padding: 6px;
  cursor: pointer;
}

.MoSTButton:hover {
  background: #4b9dfa;
}

.MoSTLogin .MoSTFormLayout {
  width: 100%!important;
}

.MoSTLogin .MoSTFormLayoutRow {
 width: 50%; 
 padding: 0px 25%; 
}

.MoSTSearchResults a:link {
  background: none;
  margin: 0 0 10px 0;
  padding: 0 0 0 10px;
  display: inline;
  border: none;
  font-size: 13px;
  font-weight: normal;
  color: #057bff;
}

div.MoSTSiteMap  {
  border: 1px solid #057bff;
  background-image: url(/templates/template_2015/images/icon-sub-nav-more-plus.gif);
  background-repeat: no-repeat;
  background-position: 95% center;
  margin: 0 0 10px 0;
  padding: 2%;
  color: #057bff;
}

#Site blockquote {
 margin: 0; 
 padding: 0;
}

.MoSTSiteMap ul, .MoSTSiteMap li, ul.MoSTSiteMap {
  margin-left: 15px;
  padding-left: 0;
}
/* products area */

.product-category .product-name a:link, .product-category .product-name a:visited {
  display: block;
  background-color: #057bff;
  color: #fff;
  padding: 4%; 
  margin: 0;
}

.product-category, .product {
  border: 1px solid #057bff;
  margin-bottom: 20px;
  float: left;
  width: 100%;
  max-width: 205px;
  margin: 0 2% 2% 0;
}

.product-category img, .product img {
  width: 100%;
  max-width: 300px;
}

.product .product-image {
  width:205px;
  height: 205px;
  overflow: hidden;
  background-image: url(/templates/template_2015/images/image-unavailable.png);
  background-repeat: no-repeat;
  background-size:100%;
}

.product .product-name {
  padding: 0 2%;
  height: 34px;
}

.product-name a:link, .product-name a:visited {
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 10px 5px 0;
}

.product-details {
  max-width: 300px;
}

.product-details .product-name {
  float: left; 
  width: 80%;
}

.product-details .product-price {
  float: right; 
  width: 18%;
  margin: 10px 0 10px 2%;
  font-size: 16px; 
  text-align: right;
}

.product-price {
  color: #5b5b5c;
  margin: 0 0 5px 3%;  
}

.product-description {
  margin: 0 0 10px 0;
  width: 100%;
  float: left;
}

.product .button a {
  border-right: none;
  border-bottom: none;
  float: right;
}




.product-details .product-name {
  margin: 10px 0px; 
  color: rgb(6, 95, 151); 
  font-size: 18px; 
  font-weight: bold;
}


/* Mobile layout structures
----------*/

/* column grid FULL WIDTH BELOW 480 PIXELS */
 @media only screen and (max-width: 480px) 
{

.col {
  margin: 1% 0 1% 0%;
}

 .span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12 {
  width: 100%;
}

.product-category {
  max-width: 300px;
}

.MoSTGalleryThumbnail {
  width: 100%!important;
}

.content .MoSTImage {
  width: 100%;
}

.CUSTOMCaptionedImageRight {
  width:100%;
  margin: 0 0 10px 0;
}
}

/* home column grid 970-480 PIXELS */
 @media all and (min-width:481px) and (max-width:970px) {

.home .span_3 {
  width:46%;
}

.home .col {
  margin:1%!important;
}

}


@media all and (max-width: 970px)
{

.desktop {
display: none;
}

.mobile {
  display: block;
}

#mainnav{
  display: none!important;
}

#menu {
 display: none!important;
} 

#subnav {
 display: none!important;
}

.slicknav_menu {
  display: block;
} 

.slicknav_menu li {
  width: 100%;
}

.slicknav_nav li ul li {
  display: inline-block;
  margin-left: 40px;
}

.nav {
  width: 100%;
  background-color: #057bff;
  height: 51px;
}

#MoSTContent {
  width: 95%;
  padding: 0 2%;
}

#header .mobile h1 {
  font-size: 12px;
  margin: -30px 0 0 0;
  padding-left: 10px;
}

.footer-bottom .right {
  display: none;
}
}

/* Desktop layout styles */

@media all and (min-width: 970px) {

.slicknav_menu {
  display: none;
} 

.desktop {
display: block;
}
.mobile {
display: none;
}

}

div.MoSTVersion {
   display: none;
   visibility: hidden;
}
